* {margin:0px; padding:0px;}

@font-face {
    font-family: 'bold';
    src: url('HelveticaNeueCyr-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'text';
    src: url('Exo2-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'light';
    src: url('HelveticaNeueCyr-Thin.otf');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4,  h5, .h1, .h2, .h3, .h4, h5 { font-family: 'bold';  } 
 
body {   font-family: 'text'; font-size:16px;   
background: #9bb2b6 url(/img/mains.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    background-attachment: fixed;
  
  }  

  .trans-fast {     transition: all 0.3s ease;}
.trans1 {     transition: all 0.8s ease;}
.trans2 {
 transition: all 2s ease;
}

.line-1 { background: rgba(0,0,0, 0.8); padding-top:20px;    color:#fff; }
.line-1 a { color:#fff; }
.line-1 a:hover { color:#e5310f; text-decoration: none;}
.line-1 h2 { margin-top:0px; }
.line-1 .row-line-1 {  border-bottom:1px solid #646464; padding-bottom: 15px; }
.line-1 .phone-head { text-align: right;  }
.line-1 .phone-head p { margin:0px; }

.row-line-2 { position: relative; padding-top: 40px; }
.row-line-2  .txt-rotate  { font-size: 45px; color:#e5310f;   font-family: 'light'; }
.row-line-2  .desc-right  { padding-top: 30px;  color:#fafafa;} 

.row-line-3 { padding-top:60px; padding-bottom: 30px;  }
.row-line-3 input { width: 90%; background: rgba(255,255,255, 0.9); border: 2px solid #fff; border-radius: 10px; padding:10px 10px; color:#000; }
.row-line-3 .send_head { background: #e5310f; width: 100%; color:#fff; font-size: 20px; padding-top:10px; padding-bottom: 10px; border:none; border-radius: 10px; }

.green_pulse {
    background: #00FF00; 
 
    height:25px; width: 25px; border-radius: 25px;
    display: block;
    -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
    float: left; padding-right: 20px; margin-top: 20px; margin-right: 20px;
}
.green_pulse_auto {   background: #00FF00; 
 
    height:25px; width: 25px; border-radius: 25px;
    display: block;
    -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;
    float: left;  margin-right: 20px;}
.pulsate_head { font-size: 45px;  font-family: 'bold'; }

@keyframes pulsate { 100%{background:rgba(0, 255, 153, 0.5);}}

.pulsate { background: #00FF00;  color:#fff;     -webkit-animation: pulsate 1.2s linear infinite;
    animation: pulsate 1.2s linear infinite;   }

.line-1 .line-1-orange {  background: #fea633; color:#000; padding-top:20px; padding-bottom: 20px;  margin-top:40px; 
 }
 .line-1 .line-1-orange .item { font-size: 25px;  font-family: 'light';  text-align: center; }
 .line-1 .line-1-orange .item span {  font-family: 'bold'; font-size:40px; display: block}

 .line-2 { background: rgba(0,0,0, 0.8); padding-top:20px;    color:#fff; }

 .auto { padding-top:40px; padding-bottom: 40px;  }
 .auto .item { background: rgba(0,0,0,0.5); border-radius: 10px;  padding:10px 20px; margin-bottom: 30px; position: relative; }
 .auto .item ul li { list-style-type: none; font-size: 20px; margin-left:20px; margin-top:10px; }
   .auto .item h2 { color:#e5310f; }
  .auto .item .order-services { background: #e5310f; color:#fff; padding:10px 15px; border-radius: 5px;   text-transform: uppercase;
  	border:none; font-size: 16px;  font-family: 'bold'; margin-top:30px; margin-left:20px; animation: pulsate_button 4s linear infinite; }
   .auto .item .auto_pulsate { font-size: 20px;  position: absolute; top:15px; left:15px;}

 .plus {padding-bottom: 30px; padding-top:30px;}
  .plus .item { padding:30px 80px;  background: #fff; color:#000; margin-top:30px;  }
  .plus .item .h3 { color:#e5310f;  font-family: 'light'; font-size: 25px !important; text-align: center; }


  .about { background:  #ecf0f3 ;  padding-top:40px;   margin-top:20px;  color:#000; }
  .about .phone { padding:10px 7px; border-radius: 10px; border:1px solid #3a5664;  }
   .about button { background: #fea633; padding:10px 15px; font-size:18px;  font-family: 'bold'; border:none; border-radius: 10px; margin-top:15px;  }

   .modal .modal-header { background: #000; text-align: center;  font-family: 'bold'; }
     .modal form { color:#000; }
   .modal .send_modal { background: #e5310f;
    width: 50%;
    color: #fff;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    border-radius: 10px; margin:10px auto; display: block; }

   
   @keyframes pulsate_button {
 
 from { background: #eca511; }
  40% { background: #fa8987; }
  80%  { background: #f33b37; }
  to { background: #eca511; }
}
 
 